[Startup]
AppName=Fiery Remote Scan 5
FreeDiskSpace=0
[ISUPDATE]
UpdateURL=http://
[Languages]
Default=0x0009
count=8
key0=0x0013
key1=0x0009
key2=0x040c
key3=0x0007
key4=0x0010
key5=0x0011
key6=0x0416
key7=0x000a
[OEM] 
Version=5.0.2.11 
Harmony_ver=R1.08.42 
